org.apache.commons.ssl.asn1

## Interface ASN1OctetStringParser

All Superinterfaces:
  DEREncodable

All Known Implementing Classes:
  ASN1OctetString, BERConstructedOctetString, BEROctetStringParser, DEROctetString

    public interface ASN1OctetStringParser
    extends DEREncodable

### Method Summary

Methods
`java.io.InputStream` `getOctetStream()`

### Methods inherited from interface org.apache.commons.ssl.asn1.DEREncodable

`getDERObject`

### Method Detail

#### getOctetStream

    java.io.InputStream getOctetStream()